Package gnome-shell: Information

  • Default inline alert: Version in the repository: 46.2-alt1

Source package: gnome-shell
Version: 46.1-alt2
Latest version according to Repology
Build time:  May 15, 2024, 01:22 PM in the task #348108
Report package bug
License: GPL-2.0
Summary: Window management and application launching for GNOME
Description: 
GNOME Shell provides core user interface functions for the GNOME 3 desktop,
like switching to windows and launching applications. GNOME Shell takes
advantage of the capabilities of modern graphics hardware and introduces
innovative user interface concepts to provide a visually attractive and
easy to use experience.

List of rpms provided by this srpm:
gnome-shell (x86_64, ppc64le, i586, aarch64)
gnome-shell-data (noarch)
gnome-shell-debuginfo (x86_64, ppc64le, i586, aarch64)

Maintainer: Yuri N. Sedunov



    1. /usr/bin/appstream-util
    2. asciidoc-a2x
    3. at-spi2-atk-devel >= 2.5.91
    4. bash-completion
    5. ca-certificates
    6. desktop-file-utils
    7. evolution-data-server-devel >= 3.34.0
    8. gcc-c++
    9. gir(Gcr) = 4
    10. gnome-control-center-devel
    11. gobject-introspection-devel >= 1.49.1
    12. gsettings-desktop-schemas-devel >= 42
    13. gst-plugins1.0-devel
    14. gstreamer1.0-devel >= 1.0
    15. libGConf-devel
    16. libX11-devel
    17. libXfixes-devel
    18. libalsa-devel
    19. libcanberra-devel
    20. libcanberra-gtk3-devel
    21. libfolks-devel >= 0.5.2
    22. libfolks-gir-devel
    23. libgio-devel >= 2.56.0
    24. libgjs-devel >= 1.73.1
    25. libgnome-autoar-devel
    26. libgnome-bluetooth3.0-gir-devel
    27. libgnome-desktop3-devel >= 3.35.90
    28. libgnome-menus-devel >= 3.5.3
    29. libgnome-menus-gir-devel
    30. libgtk+3-devel >= 3.16.0
    31. libgtk+3-gir-devel
    32. libgtk4-devel
    33. libgtk4-gir-devel
    34. libgudev-devel
    35. libgudev-gir-devel
    36. libibus-devel >= 1.5.19
    37. libicu-devel
    38. libjson-glib-devel >= 0.13.2
    39. libmutter-devel >= 46
    40. libmutter-gir-devel
    41. libnm-devel >= 1.10.4
    42. libnm-gir-devel
    43. libpolkit-devel >= 0.100
    44. libpolkit-gir-devel
    45. libpulseaudio-devel
    46. libsecret-devel >= 0.18
    47. libsoup3.0-gir-devel
    48. libstartup-notification-devel >= 0.11
    49. libtelepathy-glib-devel >= 0.17.5
    50. libtelepathy-glib-gir-devel
    51. pkgconfig(gcr-4) >= 3.90.0
    52. pkgconfig(gnome-bluetooth-3.0) >= 3.11.3
    53. pkgconfig(libadwaita-1) >= 1.0
    54. pkgconfig(libpipewire-0.3)
    55. libtelepathy-logger-devel >= 0.2.4
    56. libtelepathy-logger-gir-devel
    57. pkgconfig(systemd)
    58. pkgconfig(tecla)
    59. python3-devel
    60. rpm-build-gir
    61. rpm-build-python3
    62. rpm-build-systemd
    63. rpm-build-xdg
    64. rpm-macros-meson
    65. sassc
    66. libxml2-devel
    67. xsltproc
    68. meson
    69. mutter >= 46

Last changed


May 15, 2024 Yuri N. Sedunov 46.1-alt2
- updated to 46.1-16-gb03a68314, probably fixed (ALT #50367)
April 21, 2024 Yuri N. Sedunov 46.1-alt1
- 46.1
March 17, 2024 Yuri N. Sedunov 46.0-alt1
- 46.0